<?php
/*******************************************************************************

    Author ......... Jimmy Conner
    Contact ........ jimmy@sqmail.org
    Home Site ...... http://www.sqmail.org/
    Program ........ Address Add
    Version ........ 2.1
    Purpose ........ Allows you to add the From address to the address book

*******************************************************************************/
      bindtextdomain('address_add', '../plugins/address_add/locale');
      textdomain('address_add');
      if (function_exists('sqgetGlobalVar')) {
         echo  "| <a href='../plugins/address_add/add.php?email=$this->froms&nick=$this->nick&first=$this->first&last=$this->last'>";
         echo _("Add to Addressbook");
         echo "</a>";
      } else {
         echo  "<SMALL><A HREF='../plugins/address_add/add.php?email=$this->froms&nick=$this->nick&first=$this->first&last=$this->last'>";
         echo _("Add");
         echo "</a></SMALL>";
      }
      bindtextdomain('squirrelmail', '../locale');
      textdomain('squirrelmail');
?>